.external-p {
	color: yellow;
}

* {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 60px;
}

#all-caps {
	text-transform: uppercase;
}
.lang-offer {
	background: #aed0a1;
}

li[readonly] {
	border-width: 2px;
	border-style: solid;
	border-color: rgba(153,177,207,255);
	width: 100%;
}

section img {
	height: 120px; 
	width: 120px; 
	border-radius: 150px;
}

img + ul {
	list-style-type: none;
}

section > ul > li {
	letter-spacing: 0.5rem;
}

h4 ~ p {
	text-align: center;
}


